<?
	$seq = $_POST['seq'];
	
	require_once('link.php');
	mysql_select_db($database,$connect);
	
	$mContent = addslashes(nl2br($mContent));
	//$time = date('Y-m-d H:i:s');
	
	$query = "UPDATE `Msg` SET `mId`= '$mId' WHERE `seq` = '$seq'";
	mysql_query($query,$connect);
	
	//$query1 = "UPDATE `Msg` SET `mDateTime` = '$time' WHERE `seq` = '$seq'";
	//mysql_query($query1,$connect);
	
	$query2 = "UPDATE `Msg` SET `mTitle` = '$mTitle' WHERE `seq` = '$seq'";
	mysql_query($query2,$connect);
	
	$query3 = "UPDATE `Msg` SET `mContent` = '$mContent' WHERE `seq` = '$seq'";
	mysql_query($query3,$connect);
	
?>
<script language="javascript">
	alert("修改成功！");
	location.href="member_msg.php";
</script>